TULISAN - Bug #3772

Autojurnal dan AutoGICU di Prod belum berjalan
08/06/2025 04:35 PM - haykal haykal

Status: QA Test
Priority: Normal
Assignee: haykal haykal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/06/2025
08/07/2025
0%

0.00 hour
0.00 hour

Description
Dear Developer,

Kalau di dev 'kan ketika mengesave document Sales Order, akan otomatis menggenerate dokumen GICU (Goods Issue To

Customer) dan dokumen Accounting AR (Jurnal Penjualan).

Namun hari ini (6 Agustus 2025) saya test mengesave Sales Order (DocNo SO 00000001) di Prod setelah dideploy, tidak
mengautogenerate apa-apa (dokumen GICU dan dokumen Accounting tidak terbentuk). [Aku tadi mengesave dokumen SO dengan

status Closed, harusnya document Accountingnya tergenerate dengan document status Draft]

Kalau saya cek sih settingan PFILOINTEGRATEnya sudah ada. Tolong bantu dicek apakah ini ada kekurangan pada saat deploy

atau seperti apa.

Terimakasih.

Menu: Sales Order, Goods Issue to Customer, AR Posting (Jurnal Penjualan)

Port: https://tulisan.minovais.com/
DB: MinovaES_Tulisan_Prod (103.153.60.89)

History

#1 - 08/06/2025 04:57 PM - Kezia Pawitra Yulianti
- Due date set to 08/07/2025
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizqiaty

#2 - 08/08/2025 11:24 AM - Tri Rizqiaty
- Status changed from Assigned to QA Test
- Assignee changed from Tri Rizqiaty to haykal haykal

Fixing :

1. Update CurrentID di tol PCMBSENTERPRISENUMBERDOC
2. Update Qty di tbl PMDMAT0004

3. Cek settingan di PCMFILOSALESTOWAREHOUSE apakah sdh sesuai.
